Bug 1275228 - [GSS](6.4.z) Upgrade infinispan from 5.2.15.Final-redhat-1 to 5.2.17
[GSS](6.4.z) Upgrade infinispan from 5.2.15.Final-redhat-1 to 5.2.17
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.4
Unspecified Unspecified
high Severity unspecified
: CR1
: EAP 6.4.6
Assigned To: Petr Sakař
Petr Kremensky
https://github.com/infinispan/infinis...
:
Depends On: 1283465
Blocks: 1235746 1290879
  Show dependency treegraph
 
Reported: 2015-10-26 06:09 EDT by Enrique Gonzalez Martinez
Modified: 2017-01-17 06:44 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:44:08 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrique Gonzalez Martinez 2015-10-26 06:09:56 EDT
infinispan upgrade BZ
Comment 2 Enrique Gonzalez Martinez 2015-12-09 07:54:08 EST
Tag is up 

https://github.com/infinispan/infinispan/tree/5.2.16.Final
Comment 8 Michal Vinkler 2016-01-13 08:44:56 EST
Verified with EAP 6.4.6.CP.CR2.
Comment 9 Petr Penicka 2017-01-17 06:44:08 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.